{
  "headers": {
    "x-amz-version-id": ".t1oxnWkoVJ.L5IxoEoFy8NVD7nI7X.l",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "server": "deploy/us-east4-c",
    "access-control-allow-origin": "*",
    "content-length": "14841",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "uriqYSRJ/EWSaLMDPOR+PRu2Ozpl5LE3FEQ3QJVJ7bxre+vJ/EIxonKT6oeJ+O48gQGzujjgczc=",
    "etag": "\"1502557e683aad30c79b3aa0c661b7d8\"",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "SBZGZNM6P0FBSM74"
  },
  "url": "https://deno.land/std@0.122.0/path/posix.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 43235559
  }
}